<MissionBrokerEntry.PU_EliminateAll_Unlawful_NoNonHostiles_Stanton1 __id="e14e9432-e760-451a-9d61-f91d8e586e56" __path="libs/foundry/records/missionbroker/pu_missions/infiltrateanddefend/pu_eliminateall_unlawful_nononhostiles_stanton1.xml" __type="MissionBrokerEntry" abandonedCooldownTime="10.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@mg_ruto_UGF_eliminateall_Lawnocivs_desc_001" displayAlliedMarkers="1" failIfBecameCriminal="0" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="15.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="551af60b-7727-4936-acc7-763d25d7a1de" maxInstances="1" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@mg_ruto_from" missionGiverFragmentTags="" missionGiverRecord="e0c35a21-290d-4444-80ef-7f42da67b52f" missionModule="Libs/Subsumption/Missions/PU/Missions/InfiltrateAndDefend/PU_EliminateAll.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="4d1f6388-c201-4c2e-b00d-ab47a3e8455c" personalCooldownTime="5.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="0.0" respawnTimeVariation="0.0" showAsOffer="1" showLifeTimeInMobiGlas="0" title="@mg_ruto_UGF_eliminateall_Lawnocivs_title_001" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="62f92440-202a-43d3-9cb8-b917d4e4a102">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="7bb38f6d-3d7a-458a-a430-fe55a64f7743" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="c8df2809-5dd3-452e-9d03-12ede43fa8f4" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="32500" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags d5d68f8c-005a-439b-91ee-3ce637306d09="d5d68f8c-005a-439b-91ee-3ce637306d09" />
                <positiveTags 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" 3fcd065f-5d40-4ad8-ae12-3868726d0c96="3fcd065f-5d40-4ad8-ae12-3868726d0c96" 13abec13-80ce-4fda-917a-c2e2225b0268="13abec13-80ce-4fda-917a-c2e2225b0268" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 71ab54b9-727e-49e7-92a7-20f2812c1926="71ab54b9-727e-49e7-92a7-20f2812c1926" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_TotalToKill">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="10" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnDescriptions">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_NPCSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="1" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="10" maxGroupSize="5" maxSpawnDelay="0.0" maxSpawns="10" minGroupSize="5" minSpawnDelay="0.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 12292169-1592-4550-ae34-750db47ad0d7="12292169-1592-4550-ae34-750db47ad0d7" 003c9fbf-0b12-4b01-9850-468d2cdd1a75="003c9fbf-0b12-4b01-9850-468d2cdd1a75" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
          <SpawnDescription_NPC_Group __type="SpawnDescription_NPC_Group">
            <options>
              <SpawnDescription_NPCOption __type="SpawnDescription_NPCOption" embeddedName="None" includeLocationAISpawnTags="0" nameProperty="None" priority="-1" weight="1.0">
                <autoSpawnSettings __type="AutoSpawnSettings" excludeShipCrew="1" excludeSpawnGender="Female" initialActivity="" maxConcurrentSpawns="4" maxGroupSize="4" maxSpawnDelay="-1.0" maxSpawns="4" minGroupSize="4" minSpawnDelay="-1.0" missionAlliedMarker="0">
                  <closetNegativeTags __type="TagList">
                    <tags />
                  </closetNegativeTags>
                  <closetPositiveTags __type="TagList">
                    <tags />
                  </closetPositiveTags>
                  <inventoryItems />
                  <negativeCharacterTags __type="TagList">
                    <tags />
                  </negativeCharacterTags>
                  <positiveCharacterTags __type="TagList">
                    <tags 01dd48c6-525c-4613-844a-8468df8d99f1="01dd48c6-525c-4613-844a-8468df8d99f1" 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" />
                  </positiveCharacterTags>
                  <roomNegativeTags __type="TagList">
                    <tags />
                  </roomNegativeTags>
                  <roomPositiveTags __type="TagList">
                    <tags />
                  </roomPositiveTags>
                </autoSpawnSettings>
                <identifierTags __type="TagList">
                  <tags 6a1e25c3-2a80-496f-9a9e-d8621cf54448="6a1e25c3-2a80-496f-9a9e-d8621cf54448" />
                </identifierTags>
              </SpawnDescription_NPCOption>
            </options>
          </SpawnDescription_NPC_Group>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnTarget">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Property_TargetToSearchFor">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags 016e2011-25c3-4a96-979d-8def1ab62003="016e2011-25c3-4a96-979d-8def1ab62003" 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags d9846151-8bb6-4a18-970a-b6f1ea10c27f="d9846151-8bb6-4a18-970a-b6f1ea10c27f" />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_AllowEmergantAI">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations Ruto="5efa8ee3-534c-4d66-be05-b4e30351b266" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="AdditionalSpawnClosetManagerSearchTerms_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_DontHarmAllies">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_DontHarmCivs">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Property_DontHarmCivs">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="5.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThanOrEqualTo" missionGiverEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" standing="cad08f37-f839-4a72-816a-4f4cb54c78ee" />
      <SReputationMissionRequirementExpression_And __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionRequirementExpression_And" />
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="99345674-f0b4-41b9-ac55-8990c4781b6f" reputationScope="8d0eccdd-fb59-4c5e-a63b-4155280b12b8" standing="93f3dc28-237a-4b0f-b98a-974dd9cf8a0e" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags>
    <TagSearchTerm __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </TagSearchTerm>
  </requiredCompletedMissionTags>
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_EliminateAll_Unlawful_NoNonHostiles_Stanton1>